@media (min-width: 1601px) {
  .container {
    max-width: 1380px !important;
  }
}
@media (max-width: 1600px) {
  .container {
    max-width: 1280px !important;
  }
}
@media (max-width: 1499px) and (min-width: 1200px) {
  .distributor-banner-text {
    top: 70px;
    left: 60px;
  }
  .distributor-banner-text h2 {
    font-size: 58px;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .distributor-banner-text {
    top: 50px;
    left: 50px;
  }
  .distributor-banner-text h2 {
    font-size: 48px;
  }
  .about-section-1 h2,
  .about-section h2 {
    font-size: 2rem;
    font-weight: 600;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .top-nav-icons {
    display: grid !important;
    font-size: 14px;
  }
  .top-nav-icons i {
    background: orangered;
    color: white;
    height: 20px;
    font-size: 10px;
    width: 20px;
    text-align: center;
    align-items: center;
    display: inline-grid;
    border-radius: 5px;
  }
  .about-section-1 h2,
  .about-section h2 {
    font-size: 26px;
  }
  .about-logo {
    width: 150px;
  }
  .distributor-banner-text {
    top: 30px;
    left: 10px;
  }
  .distributor-banner-text h2 {
    font-size: 29px;
  }
  .distributor-banner-text p {
    font-size: 14px;
  }
  .distributor-banner-text a {
    margin-top: 10px !important;
    padding: 5px 12px !important;
    font-size: 14px;
  }
  .why-partner-section h2 {
    font-size: 30px !important;
  }
  .partner-card {
    padding: 10px 15px;
  }
  .partner-card {
    padding: 10px 15px;
    display: block !important;
  }
  .cta-card h2 {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) and (min-width: 320px) {
  .desk-view {
    display: none;
  }
  .mob-view {
    display: block;
  }
  .navbar-brand img {
    width: 140px;
  }
  .navbar .navbar-brand {
    display: block !important;
  }
  .top-nav-icons {
    display: grid !important;
    font-size: 13px;
  }
  .top-nav-icons i {
    background: #ea8f51;
    color: white;
    height: 20px;
    font-size: 10px;
    width: 20px;
    text-align: center;
    align-items: center;
    display: inline-grid;
    border-radius: 5px;
  }
  .distributor-banner-text {
    position: absolute;
    top: 40px;
    color: #000000;
    left: 0px;
    text-align: center;
  }
  .distributor-banner-text h2 {
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    color: #6c1a1c;
  }
  .distributor-banner-text p {
    font-size: 14px;
  }
  .btn-header {
    right: -79px;
    padding: 0px 5px !important;
    width: 186px;
  }
  .why-partner-section h2,
  .about-section-1 h2,
  .about-section h2 {
    font-size: 24px !important;
    padding-top: 10px;
  }
  .about-section-1 {
    padding: 1rem 10px;
  }
  .main-footer .fs-5 {
    font-size: 16px !important;
  }
  .product-slider .carousel-inner {
    width: 93% !important;
  }
  .about-content {
    padding: 0 20px !important;
  }
  .icon-box {
    padding: 5px;
  }
  .product-slider-card img {
    margin: 0;
  }
  .partner-card {
    padding: 10px !important;
  }
  .card-text {
    font-size: 14px !important;
  }
  .card-title {
    font-size: 17px !important;
  }
  .about-section-1 h2 {
    padding-top: 20px;
  }
  .footer-txt {
    font-size: 14px;
  }
  .main-footer a {
    font-size: 14px;
  }
}
@media (max-width: 575px) and (min-width: 320px) {
  .product-slider-card h3 {
    font-size: 20px;
    padding-top: 10px;
  }
  .carousel-item p {
    font-size: 16px;
  }
  .carousel-control-next,
  .carousel-control-prev {
    top: 104% !important;
  }
  .carousel-control-prev {
    left: 74% !important;
  }
  .about-logo {
    width: 150px;
  }
  .about-section {
    padding: 2rem 0;
  }
  .about-section h2 {
    font-size: 26px;
  }
  .about-section p {
    font-size: 16px;
  }
  .section-title {
    font-size: 26px;
    margin-bottom: 1.5rem;
  }
  .kosha-features h6 {
    font-size: 17px;
  }
  .feature-item p {
    font-size: 14px;
  }
  .brdr-right {
    border-right: none;
  }
  .brdr-left {
    border-right: none;
  }
  .contact-section {
    padding: 0rem 0;
    margin-bottom: 15px;
  }
  .lead {
    font-size: 16px !important;
  }
  .contact-info h2 {
    font-size: 20px;
  }
  .product-slider .col-md-7 {
    height: 270px;
  }
  .btn2 {
    padding: 8px 18px !important;
    font-size: 16px !important;
  }
  .progress-wrap {
    right: 20px;
    bottom: 40px;
    height: 36px;
    width: 36px;
  }
  .progress-wrap::before {
    font-size: 20px;
    left: -4px !important;
    top: -4px;
    height: 46px;
    width: 46px;
  }
  .progress-wrap::after {
    left: -4px;
  }
  .why-partner-section {
    border-radius: 5px !important;
  }
  .why-partner-section .py-5 {
    padding: 1rem !important;
  }
}

@media (max-width: 991px) and (min-width: 320px) {
  .mob-btn-none {
    display: none !important;
  }
  .btn-header {
    display: block !important;
  }
}
@media (max-width: 390px) and (min-width: 320px) {
  .distributor-banner-text {
    top: 20px !important;
  }
  .distributor-banner-text p {
    font-size: 13px !important;
  }
}
